{
    "KPlugin": {
        "Authors": [
            {
                "Email": "kde@privat.broulik.de",
                "Name": "Kai Uwe Broulik"
            }
        ],
        "Category": "System Information",
        "Dependencies": [
        ],
        "Description": "System monitor Widget that shows physical memory usage",
        "Description[ca]": "Estri del monitor del sistema que mostra l'ús de la memòria física",
        "Description[da]": "Systemovervågning-widget som viser brug af den fysiske hukommelse",
        "Description[en_GB]": "System monitor Widget that shows physical memory usage",
        "Description[es]": "Elemento gráfico del monitor del sistema que muestra el uso de la memoria física",
        "Description[et]": "Süsteemi jälgija vidin, mis näitab füüsilise mälu kasutust",
        "Description[eu]": "Memoria fisikoaren erabilera erakusten duen sistema gainbegiratzeko trepeta",
        "Description[fi]": "Fyysisen muistin käytön näyttävä järjestelmänvalvontasovelma",
        "Description[fr]": "Composant graphique de surveillance du système, affichant l'utilisation de la mémoire physique",
        "Description[it]": "Oggetto di monitoraggio del sistema che mostra l'utilizzo della memoria fisica",
        "Description[ko]": "물리적 메모리 사용량을 표시하는 시스템 모니터 위젯",
        "Description[nl]": "Systeemmonitorwidget die het gebruik van fysiek geheugen toont",
        "Description[nn]": "Systemovervakings­element som viser bruk av fysisk minne",
        "Description[pt]": "Elemento de monitorização do sistema que mostra a utilização da memória física",
        "Description[pt_BR]": "Widget monitor do sistema que mostra o uso da memória física",
        "Description[ro]": "Control grafic de monitorizare a sistemului ce arată utilizarea memoriei fizice",
        "Description[sk]": "Miniaplikácia monitorovania systému, ktorá zobrazuje využitie fyzickej pamäte",
        "Description[sv]": "Grafisk systemövervakningskomponent som fysisk minnesanvändning",
        "Description[uk]": "Віджет нагляду за системою, який показує використання фізичної пам'яті",
        "Description[x-test]": "xxSystem monitor Widget that shows physical memory usagexx",
        "Description[zh_CN]": "显示物理内存使用情况的系统监视部件",
        "Description[zh_TW]": "顯示實體記憶體用量的系統監視器元件",
        "EnabledByDefault": true,
        "Icon": "ksysguardd",
        "Id": "org.kde.plasma.systemmonitor.memory",
        "License": "GPL-2.0+",
        "Name": "Memory Usage",
        "Name[ca]": "Ús de memòria",
        "Name[cs]": "Spotřeba paměti",
        "Name[da]": "Hukommelsesforbrug",
        "Name[de]": "Speicherbelegung",
        "Name[en_GB]": "Memory Usage",
        "Name[es]": "Uso de memoria",
        "Name[et]": "Mälukasutus",
        "Name[eu]": "Memoria erabilera",
        "Name[fi]": "Muistin käyttö",
        "Name[fr]": "Utilisation de la mémoire",
        "Name[ia]": "Uso de Memoria",
        "Name[it]": "Utilizzo memoria",
        "Name[ko]": "메모리 사용량",
        "Name[nl]": "Geheugengebruik",
        "Name[nn]": "Minnebruk",
        "Name[pt]": "Utilização da Memória",
        "Name[pt_BR]": "Uso da memória",
        "Name[ro]": "Utilizare memorie",
        "Name[ru]": "Использование памяти",
        "Name[sk]": "Využitie pamäte",
        "Name[sv]": "Minnesanvändning",
        "Name[uk]": "Використання пам'яті",
        "Name[x-test]": "xxMemory Usagexx",
        "Name[zh_CN]": "内存使用",
        "Name[zh_TW]": "記憶體用量",
        "ServiceTypes": [
            "Plasma/Applet"
        ],
        "Version": "1.0",
        "Website": "kde.org"
    },
    "X-Plasma-API": "declarativeappletscript",
    "X-Plasma-MainScript": "ui/main.qml",
    "X-Plasma-Provides": [
        "org.kde.plasma.systemmonitor"
    ],
    "X-Plasma-RootPath": "org.kde.plasma.systemmonitor"
}
